现在的位置: 首页 > IT运维 > 正文

Ubuntu10.10下VMWare Unable to build kernel module解决方法

2010年10月14日 IT运维 ⁄ 共 325字 评论数 1 ⁄ 被围观 4,162+

从Ubuntu10.04升级到10.10后,VMWare需要更新才可使用,使用VMWare自己的Install通常会失败,提示:Unable to build kernel module,可以用如下方法解决:

cd /tmp
wget http://www.sputnick-area.net/scripts/vmware7.1.1-patch-kernel-2.6.35.bash
sudo chmod +x vmware7.1.1-patch-kernel-2.6.35.bash
sudo ./vmware7.1.1-patch-kernel-2.6.35.bash
sudo vmware-modconfig --console --install-all

目前有 1 条留言 其中:访客:1 条, 博主:0 条

  1. Rainy : 2010年10月15日14:39:16  -49楼

    非常感谢。很好用。赞!

给我留言

您必须 [ 登录 ] 才能发表留言!

×
#